/* Desktop Layout */




/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {
.service-left img{
	width:100%;
}
.service-backend{
	background:#25a2da;
}
.vehicles-backend img{
	width:100%;
}
.navbar-right li {
  margin-right: 3px;
}
.logo-new {
  margin-left: -60px;
  margin-top: -39px;
}
.female-read {
  display: none;
}
.car-another {
  margin-left: 0px;
  margin-top: 0px;
}	
}

/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
.service-backend {
  background: #24a5de none repeat scroll 0 0;
  height: 796px;
  padding-left: 30px;
  padding-right: 40px;
  padding-top: 30px;
}
.vehicles-left {
  background: #00527a none repeat scroll 0 0;
  height: 845px;
  padding-left: 60px;
  padding-right: 40px;
  padding-top: 30px;
}
.navbar-inverse .navbar-toggle {
  background-color: #333333;
}
.navbar-header .navbar-toggle{
	background:#000;
}
.navbar-toggle .icon-bar {
  background: #fff none repeat scroll 0 0;
}
.car-repair {
  width: 90%;
}
.logo-new {
  margin-left: 0;
  margin-top: -39px;
  width: 90%;
}
#types-button {
  margin-left: 17px;
}
.text-section p.call-text {
  margin-left: 0px;
}
.female-read {
  display: none;
}
.text-section-2 p.call-text-2 {
  margin-left: 0px;
}
#types-button-2 {
  margin-left: 0px;
}
.car-another {
  margin-left: 0;
  width: 90%;
  margin-top: 0px;
}
.woman-image {
  width: 100%;
}
.highway-image{
	width: 100%;
}
.form-section {
  background: #ffdd00 none repeat scroll 0 0;
  margin-bottom: 31px;
  margin-top: 50px;
  padding: 50px;
}
.form-new {
  height: auto;
}
#button {
  margin-left: -16px;

}
.car-image {
  margin-left: -3px;
}
.vehicles-left {
  background: #00527a none repeat scroll 0 0;
  height: auto;
  padding: 30px 40px 10px 36px;
}
.service-backend {
  background: #24a5de none repeat scroll 0 0;
  height: auto;
  padding: 30px 40px 10px 30px;
}
}

/* Wide Mobile Layout: */

@media only screen and (min-width: 480px) and (max-width: 767px) {
.service-backend {
  background: rgba(0, 0, 0, 0) url("../images/back-side2.jpg") no-repeat scroll 0 0;
  height: 557px;
  padding-left: 30px;
  padding-right: 40px;
  padding-top: 30px;
}
.vehicles-left {
  background: #00527a none repeat scroll 0 0;
  height: 557px;
  padding-left: 60px;
  padding-right: 40px;
  padding-top: 30px;
}
.navbar-inverse .navbar-toggle {
  background-color: #333333;
}
.navbar-header .navbar-toggle{
	background:#000;
}
.logo-new {
  margin-left: 0;
  margin-top: -39px;
  width: 58%;
  float: right;
}
.female-read {
  display: none;
}
#button {
  margin-left: 100px;
}
.car-image {
  margin-left: -3px;
}	
}